import influxframework


def execute():
	"""
	Deprecate Feedback Trigger and Rating. This feature was not customizable.
	Now can be achieved via custom Web Forms
	"""
	influxframework.delete_doc("DocType", "Feedback Trigger")
	influxframework.delete_doc("DocType", "Feedback Rating")
